.container {width: 90%;max-width: 1326px;margin: 0 auto;}
.cloud-hero img {
    height: auto;
    width: 100%;
    max-width: 600px;
    margin: -40px auto;
    display: block;
}
.cloud-hero {
    background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(217,217,217,1) 100%);
    padding: 40px 0;
}
.cloud-hero .c-title , .cloud-hero .c-title p {
    color: #00618B;
    font-size: 24px;
    text-align: center;
    letter-spacing: 1px;
}
.cloud-hero .c-title {
    max-width: 750px;
    margin: 0 auto;
}
.risk-list , .benefits-list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    gap: 20px;
}
.risk-list-item , .benefits-list-item {
    border: 1px solid red;
    padding: 10px 5px;
    border-radius: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    text-align: center;
    gap: 10px;
    opacity: 0;
    transition: 0.8s;
}
.cloud-risk-main {
    padding: 40px 0;
}
.risk-icon img , .benefits-icon img {
    width: 100%;
    height: auto;
}
.risk-icon , .benefits-icon {
    width: 70px;
    height: 70px;
    border-radius: 60px;
    border: 1px solid red;
    padding: 10px;
    box-sizing: border-box;
}
.benefits-icon , .benefits-list-item{
    border: 1px solid #00618B;
}
.risk-title ,.benefits-title {
    color: #00618B;
    font-size: 24px;
    text-align: center;
    letter-spacing: 1px;
    margin: 40px 0 60px;
}
.support-circle {
    padding: 80px 0;
}
.support-title {
    font-size: 24px;
    text-align: center;
    font-weight: 700;
}
.how-support-main:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    opacity: 0.5;
}
.how-support-main .container {
    position: relative;
    z-index: 1;
}
.risk-pre-title {
    color: red;
    font-size: 24px;
    text-align: center;
    font-weight: 700;
    position: relative;
}

.risk-pre-title:before {
    content: "";
    position: absolute;
    top: 50%;
    width: 100%;
    height: 1px;
    background-color: #00618B;
    left: 0;
}
.risk-pre-title span {
    position: relative;
    background-color: #fff;
    padding: 0 30px;
}
.info-cards {
    display: grid;
    grid-template-columns: repeat(4 , 1fr);
    gap: 40px;
    align-items: flex-start;
    margin: 30px 0 0 0;
    overflow: hidden;
}
.info-card-item {
    background-color: #00618B;
    color: #fff;
    padding: 40px 20px;
    text-align: center;
    border-radius: 30px 30px 0 0;
    position: relative;
    opacity: 0;
    transition: 0.6s;
}
.info-card-item:before {
    content: "";
    position: absolute;
    top: -70px;
    left: 15%;
    width: 70%;
    background-color: #fff;
    height: 100px;
    border-radius: 100%;
}
.info-card-item:after {
    content: "";
    position: absolute;
    bottom: -25px;
    left: 5%;
    width: 90%;
    background-color: #fff;
    height: 40px;
    clip-path: polygon(20% 0%, 80% 0%, 100% 100%, 0% 100%);
}
.info-card-btn:hover {
    box-shadow: 0px 0px 21px 10px #ff00001f;
}

.info-card-btn {
    background-color: red;
    color: #fff;
    margin: 0 auto;
    display: block;
    max-width: fit-content;
    padding: 10px 20px;
    transition: 0.3s;
}
.how-its-works-main {
    padding: 80px 0;
}
.how-works-text , .how-works-text p {
    font-size: 18px;
    text-align: center;
}
.how-works-img img {
    height: 600px;
    object-fit: cover;
}
.hs-center-img img {
    width: 100%;
    height: auto;
    max-width: 300px;
    display: block;
    margin: 0 auto;
}
.how-support-circle {
	margin:40px 0;
    position: relative;
    display: grid;
    grid-template-columns: 33.33% 33.33% 33.33%;
}
.hs-item-1 {grid-column: 1 / 4;grid-row: 1;}
.hs-center-img {
    grid-column: 2 / 3;
    grid-row: 2 / 4;
    display: flex;
    align-items: center;
    justify-content: center;
}
.hs-item-img {
    width: 100px;
    height: 100px;
    background-color: #eee;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    padding: 10px;
    border-radius: 150px;
    margin: 0 auto 10px;
}
.hs-item-img img {
    width: 100%;
    height: auto;
}
.hs-item {
    margin: 0 auto;
    text-align: center;
    margin-bottom: 20px;
}
.hs-item-6 {
    grid-column: 1 / 4;
}
.how-support-main {
    padding: 120px 0;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.what-model-main {
    padding: 40px 0;
}

.model-grid {
    display: grid;
    grid-template-columns: 1fr 3fr 1fr;
    margin: 40px 0;
    gap: 40px;
}

.model-item-img img {
    height: auto;
}

.model-item-img {
    width: 100%;
    aspect-ratio: 1;
    border: 5px solid #f4b912;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    box-sizing: border-box;
    max-width: 250px;
    padding: 20px;
    margin: 0 auto;
}

.model-item-text {
    text-align: center;
    color: red;
    font-weight: 800;
    font-size: 18px;
    margin: 10px 0;
}
.model-grid p {
    font-size: 24px;
    color: #00618b;
    text-align: center;
}
.contact-bottom {
    padding: 80px 0;
}
.c-form-title p {
    font-weight: 700;
    text-align: center;
    font-size: 18px;
}
.contact-bottom .wpcf7-radio {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    max-width: 600px;
    margin: 0 auto;
}

.contact-bottom .wpcf7-radio .wpcf7-list-item {
    width: 100%;
}

.contact-bottom .wpcf7-radio .wpcf7-list-item label {
    background-color: #00618b;
    color: #fff;
    padding: 10px;
    border-radius: 40px;
    box-sizing: border-box;
    width: 100%;
    text-align: center;
    cursor: pointer;
    display: block;
    position: relative;
    padding-left: 40px;
}
.contact-bottom .wpcf7-radio .wpcf7-list-item input {
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
}
.contact-bottom .wpcf7-form-control.wpcf7-submit {
    background-color: red;
    margin: 40px auto 0;
    display: block;
}
.rli-title {
    min-height: 38px;
	font-weight: 700;
}
.how-works-img {
    border: 2px solid red;
    display: flex;
}
.risk-list-item p, .benefits-list-item p {
    margin: 0;
}.animate .risk-list-item, .animate .benefits-list-item , .animate .info-card-item{
    opacity: 1;
}

.animate .risk-list-item:nth-child(2), .animate .benefits-list-item:nth-child(2)  {
    transition-delay: 0.2s;
}
.animate .risk-list-item:nth-child(3), .animate .benefits-list-item:nth-child(3) , .animate .info-card-item:nth-child(2) {
    transition-delay: 0.3s;
}
.animate .risk-list-item:nth-child(4), .animate .benefits-list-item:nth-child(4)  {
    transition-delay: 0.4s;
}
.animate .risk-list-item:nth-child(5), .animate .benefits-list-item:nth-child(5) , .animate .info-card-item:nth-child(3) {
    transition-delay: 0.5s;
}
.animate .risk-list-item:nth-child(6), .animate .benefits-list-item:nth-child(6) {
    transition-delay: 0.6s;
}
.animate .risk-list-item:nth-child(7), .animate .benefits-list-item:nth-child(7) , .animate .info-card-item:nth-child(4){
    transition-delay: 0.7s;
}
.animate .risk-list-item:nth-child(8), .animate .benefits-list-item:nth-child(8) {
    transition-delay: 0.8s;
}